### Method

# GimpUi UnitStore get_nth_value

#### Declaration [src]

    gdouble
    gimp_unit_store_get_nth_value (
      GimpUnitStore* store,
      GimpUnit* unit,
      gint index
    )

#### Description

No description available.

#### Parameters

`unit`

  Type: `GimpUnit`

  No description available.

  The data is owned by the caller of the method.

`index`

  Type: `gint`

  No description available.

#### Return value

Type: `gdouble`

No description available.